BODY						{ font-size: 12px; font-weight: normal; font-family: arial, tahoma, verdana, sans-serif, times; color: #000000; background-color: #cccccc; background-repeat: no-repeat; }

H2							{ border-bottom: solid 1px #000000; }
H2.headerBar				{ text-align: center; font-size: 16px; font-weight: bold}
H2.headerBar SPAN			{}
H2.headerBar SPAN A,
H2.headerBar SPAN A:link,
H2.headerBar SPAN A:visited,
H2.headerBar SPAN A:hover,
H2.headerBar SPAN A:active	{ text-decoration: none; }

H2.accountBar				{ width: 510px; text-align: left; border: none; font-size: 14px; font-weight: bold; }
H2.accountBar SPAN			{ }
H2.accountBar SPAN INPUT	{ display: none; }
H2.accountBar SPAN A,
H2.accountBar SPAN A:link,
H2.accountBar SPAN A:visited,
H2.accountBar SPAN A:hover,
H2.accountBar SPAN A:active	{ text-decoration: none; }

DIV.newsBox				{ text-align: left; vertical-align: top; padding-left: 8px; padding-right: 8px; line-height: 14px; }
DIV.newsBox A,
DIV.newsBox A:link,
DIV.newsBox A:visited,
DIV.newsBox A:hover,
DIV.newsBox A:active	{ width: auto; height: auto; text-decoration: none;}

DIV.newsHeader			{ width: auto; height: auto; font-size: 12px; color: #000000; background-color: #ffffff; font-weight: bold; vertical-align: top; }
DIV.newsText			{ width: auto; height: auto; font-size: 12px; color: #000000; background-color: #ffffff; font-weight: normal; margin-left: 10px; }
DIV.topMenu				{ display: none }

TABLE						{ border: solid 1px #000000;  }
TABLE.masterTable			{ border: none; }
TABLE.inputTable			{ display: none; }
TABLE.loginTable			{ display: none;}

TABLE.newsTable			{ border: none}
TD.articleTitle			{ font-family: tahoma, sans-serif; font-size: 14px; font-weight: bold; border-bottom: 1px solid black; padding-bottom: 2px; }
TD.articleReturn 		{ font-weight: normal; font-size: 11px; font-family: arial, sans-serif; border-bottom: 1px solid black; padding: 0px 0px 2px 0px; margin: 0px}
TD.articleReturn A		{ display: none}
TD.articleDate			{ font-family: tahoma, sans-serif; font-size: 10px; font-weight: normal; white-space: nowrap; padding-top: 2px}
TD.article				{}
TD.articleBottom		{ display: none}
TD.articleBottom A		{ display: none}

.contentTable				{ white-space: nowrap; overflow: hidden}

TR.altHighlight TD			{ border-bottom: solid 1px #000000; border-top: solid 1px #000000; }
TR.logoRow					{ display: none; }

DIV.masterDiv				{ background-color: #ffffff; border: none; }
HR.accountSpacer			{ border-bottom: solid 1px #000000; }

P							{ width: 510px; text-align: left; margin: 12px 0px 12px 0px; padding: 0px 0px 0px 0px;}
P.newsBlock					{ width: 510px; margin: 8px 22px 0px 22px; padding: 0px; }
* html P					{ width: 510px; margin: 12px 0px 12px 0px; padding: 0px 0px 0px 0px;	}	/* Hack for IE */

.editLink					{ }
.editLink A					{ color: #000000; font-size: 11px; font-family: arial, sans-serif; vertical-align: 10%}

.fieldName					{ color: #000000; font-weight: bold; white-space: nowrap}
.fieldValue					{ color: #000000; font-weight: normal; white-space: nowrap}
.clientChoice				{ font-weight: bold; font-size: 13px; float: left; padding: 0px; margin: 0px 0px 12px 0px}
.subFieldName				{ font-size: 11px; white-space: nowrap}

IMG							{ display: none; border: none;}
DIV.activeTab				{ display: none; }
DIV.inactiveTab				{ display: none; }
UL.menu						{ display: none; }
.botNav						{ display: inline; list-style-type: none; float: left }
.copyright					{ }
.botNavLinks				{ display: none;}
.infoArea					{ display: none; }

SPAN.loginBanner			{ display: none; }

A							{ color: #000000; }